Bug 799766 - [tech review] Document the process designer
[tech review] Document the process designer
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: doc-BRMS_Business_Process_Management_Guide (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: lcarlon
Zuzana Krejčová
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-04 19:27 EST by lcarlon
Modified: 2016-07-31 21:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-23 23:50:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description lcarlon 2012-03-04 19:27:40 EST
Document the process designer in the BRMS BPM guide.
Comment 1 lcarlon 2012-03-04 19:30:14 EST
Sections created and written for:

Process Creation and Validation
Import Existing BPMN 2.0 Processes
View and Share Processes
Domain-Specific Service Nodes

still to do:

Generate process and task forms

Note You need to log in before you can comment on or make changes to this bug.